@charset "utf-8";
/*------------------------------------------------------------
	case
------------------------------------------------------------*/
#gFooter .fNaviBox .nav07 > a {
	opacity: 0.33 !important;
}
#main .mainBox {
	padding: 10.2rem 0 17rem;
}
#main h2 {
	margin-bottom: 1.6rem;
	font-size: 3rem;
	font-weight: 600;
	letter-spacing: 0.05em;
}
#main h2 .en {
	margin-bottom: 4.6rem;
	padding-bottom: 0.9rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0 1.7rem;
	font-size: 4.5rem;
	line-height: 1.2;
	letter-spacing: -0.025em;
	border-bottom: 0.1rem solid #000;
}
#main h2 .en .txt {
	margin-top: 0.3rem;
	color: #454545;
	font-size: 4rem;
}
#main h2 .en .rTxt {
	margin: 0 0 0.9rem auto;
	align-self: flex-end;
	color: #000;
	font-size: max(10px, 1.5rem);
	font-family: 'Helvetica', sans-serif;
	font-weight: 700;
	letter-spacing: 0.03em;
}
#main .topTagBox {
	margin-bottom: 5.8rem;
	display: flex;
	flex-wrap: wrap;
	gap: 0.4rem;
}
#main .topTagBox span {
	padding: 0.2rem 1rem 0.3rem;
	min-width: 9.1rem;
	display: block;
	text-align: center;
	font-size: max(10px, 1.2rem);
	font-weight: 600;
	letter-spacing: 0.05em;
	background: #E8E8E8;
}
#main .mainImg {
	margin-bottom: 12.1rem;
}
#main .mainImg img {
	width: 100%;
}
#main .heading01 {
	color: #454545;
	font-size: 3.5rem;
	margin-bottom: 3.4rem;
}
#main .colBox {
	margin-bottom: 11.9rem;
	align-items: flex-start;
}
#main .data {
	padding: 2.9rem 3.6rem 4.5rem;
	width: 28.3rem;
	background: #F5F5F5;
}
#main .data .dataList {
	display: flex;
	flex-direction: column;
	gap: 4.7rem;
}
#main .data .dataList .ttl {
	margin-bottom: 1.4rem;
	padding-bottom: 0.5rem;
	font-size: max(10px, 1.5rem);
	font-weight: 600;
	letter-spacing: 0.03em;
	border-bottom: 0.1rem solid #A2A2A2;
}
#main .data .dataList p {
	font-weight: 400;
	font-size: max(10px, 1.5rem);
	letter-spacing: 0.03em;
	line-height: 2.133;
}
#main .data .dataList .subList li {
	padding-left: 0.5em;
	text-indent: -0.5em;
	font-weight: 400;
	font-size: max(10px, 1.5rem);
	letter-spacing: 0.03em;
	line-height: 2.133;
}
#main .charge {
	padding: 0.6rem 0 0.2rem;
	display: flex;
	align-items: center;
	gap: 1.6rem;
}
#main .charge .photo {
	width: 8.8rem;
}
#main .charge .photo img {
	width: 100%;
}
#main .charge .name {
	flex: 1;
	font-size: max(10px, 1.5rem);
	font-weight: 400;
	letter-spacing: 0.03em;
	color: #000000;
}
#main .heading02 {
	margin-bottom: 5.9rem;
	padding-bottom: 0.8rem;
	color: #454545;
	font-size: 4rem;
	line-height: 1;
	border-bottom: 0.1rem solid #000000;
}
#main .process {
	margin-top: 0.4rem;
	width: 74.7rem;
}
#main .process p {
	margin-bottom: 4.2rem;
	font-size: max(10px, 1.5rem);
	letter-spacing: 0.03em;
	line-height: 2;
}
#main .process div.photo,
#main .process div.video {
	margin-bottom: 5.5rem;
}
#main .process .photo img {
	width: 100%;
}
#main .process .note {
	margin-top: 1.2rem;
	font-size: max(10px, 1.2rem);
	letter-spacing: 0.03em;
	line-height: 2;
}
#main .process .note:last-child {
	margin-bottom: 0;
}
#main .process table {
	width: 100%;
	border-collapse: collapse;
}
#main .process th,
#main .process td {
	padding: 3.8rem 0 3.9rem;
	text-align: left;
	vertical-align: top;
	font-size: max(10px, 1.3rem);
	font-weight: 400;
	letter-spacing: 0.03em;
	letter-spacing: 0.1em;
	line-height: 1.846;
	box-sizing: border-box;
	border-top: 0.1rem solid #C9C9C9;
}
#main .process th {
	padding: 3.8rem 2rem 3.9rem 0;
	width: 26.5%;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.778;
}
#main .process tr.video td,
#main .process tr.photo td {
	border-top: none;
	padding: 2rem 0 10rem;
}
#main .process iframe {
	width: 100%;
	height: auto;
	vertical-align: top;
	aspect-ratio: 16/9;
}
#main .headLine05 {
	margin-bottom: 6.6rem;
	font-size: 3.2rem;
}
@media all and (max-width: 767px) {
	#main .mainBox {
		padding: 10.6rem 0 8rem;
	}
	#main h2 {
		margin-bottom: 1.1rem;
		font-size: 1.8rem;
	}
	#main h2 .en {
		margin-bottom: 2.6rem;
		padding-bottom: 1rem;
		font-size: 2.2rem;
		gap: 0 0.7rem;
	}
	#main h2 .en .txt {
		margin-top: 0;
		font-size: 2.2rem;
		letter-spacing: -0.03em;
	}
	#main h2 .en .rTxt {
		margin-bottom: 0.5rem;
		font-size: max(10px, 1.3rem);
	}
	#main .topTagBox {
		margin-bottom: 2.5rem;
	}
	#main .topTagBox span {
		padding: 0 1rem 0.1rem;
		min-width: 6.2rem;
		font-size: max(10px, 1rem);
	}
	#main .mainImg {
		margin-bottom: 0;
	}
	#main .heading01 {
		font-size: 2.8rem;
		margin-bottom: 1.5rem;
	}
	#main .colBox {
		margin-bottom: 6.4rem;
		display: block;
	}
	#main .data {
		margin-bottom: 6.8rem;
		padding: 1.6rem 2.2rem 3.8rem;
		width: auto;
	}
	#main .data .dataList {
		gap: 2.7rem;
	}
	#main .data .dataList li {
		display: flex;
	}
	#main .data .dataList .ttl {
		margin: 0 1.4rem 0 0;
		padding: 0 0.5rem 0 0;
		width: 7.8rem;
		display: flex;
		align-items: center;
		font-size: max(10px, 1.2rem);
		border-bottom: none;
		border-right: 0.1rem solid #A2A2A2;
	}
	#main .data .dataList .sub {
		flex: 1;
	}
	#main .data .dataList p {
		font-size: max(10px, 1.2rem);
		line-height: 1.833;
	}
	#main .data .dataList .subList li {
		font-size: max(10px, 1.2rem);
		line-height: 1.833;
	}
	#main .charge {
		padding: 0;
		gap: 1.6rem;
	}
	#main .charge .photo {
		width: 7.4rem;
	}
	#main .charge .name {
		font-size: max(10px, 1.2rem);
	}
	#main .heading02 {
		margin-bottom: 4.9rem;
		padding-bottom: 0.4rem;
		font-size: 2.8rem;
	}
	#main .process {
		margin-top: 0;
		width: auto;
	}
	#main .process p {
		margin-bottom: 3.2rem;
		font-size: max(10px, 1.4rem);
		line-height: 2;
		letter-spacing: 0.015em;
	}
	#main .process div.photo,
	#main .process div.video {
		margin: 0 -0.4rem 5.5rem;
	}
	#main .process .note {
		margin-top: 0.9rem;
		font-size: max(10px, 1.1rem);
		line-height: 1.727;
	}
	#main .process tr {
		display: block;
	}
	#main .process th,
	#main .process td {
		padding: 0;
		width: 100%;
		display: block;
		font-size: max(10px, 1.2rem);
		line-height: 1.667;
	}
	#main .process th {
		padding-top: 2.9rem;
		padding-bottom: 0.7rem;
		font-size: max(10px, 1.6rem);
	}
	#main .process td {
		padding-bottom: 0.7rem;
		text-align: justify;
		border-top: none;
		margin-bottom: 3.1rem;
	}
	#main .process tr.video,
	#main .process tr.photo {
		margin-top: -1rem;
	}
	#main .process tr.video td,
	#main .process tr.photo td {
		padding: 0;
		margin-bottom: 4rem;
	}
	#main .process tr:last-child td {
		margin-bottom: 0 !important;
	}
	#main .headLine05 {
		margin-bottom: 2.9rem;
		font-size: 2.2rem;
	}
	#main .comCaseBox .caseList .slick-prev {
		background-image: url(../img/common/arrow09.png);
	}
	#main .comCaseBox .caseList .slick-next {
		background-image: url(../img/common/arrow10.png);
	}
	#main .comCaseBox .caseList li .textBox {
		width: 86.5%;
	}
	#main .comCaseBox .caseList.jsSlider li .textBox {
		left: 1.5rem;
		bottom: 1.5rem;
		padding: 1rem 1rem 1.4rem;
		width: 80%;
	}
	#main .comCaseBox .caseList.jsSlider {
		margin-bottom: 6.4rem;
	}
}
/* works */
#main .headLine03 {
	margin-bottom: 13.4rem;
	display: block;
}
#main .headLine03 .en {
	padding: 0;
	font-size: 8rem;
	line-height: 1.1;
	border-bottom: none;
}
@media all and (max-width: 767px) {
	#main .headLine03 {
		margin-bottom: 9.3rem;
	}
	#main .headLine03 .en {
		font-size: 5rem;
		line-height: 1.37;
	}
}